#readmore
{
	padding: 40px 40px;
	/*display: flex;*/
	min-height:470px;
}
#readmore > div.article
{
	display:inline-block;
	/*display: flex;
	flex-direction: column;*/
	margin-right: -5px;
	width: 33.333%;
	text-align: center;
	/*vertical-align: top;*/
}
#readmore .article img
{
	margin-bottom: 20px;
}
#readmore .article .top,
#readmore .article .bottom
{
	display:block;
}	

@media screen and (max-width:750px)
{
	#readmore
	{
		/*flex-direction: column;*/
	}
	#readmore > div.article
	{
		width: 100%;
		margin-bottom: 20px;
	}
	#readmore .article > img
	{
		margin-bottom: 5px;
	}
}
#readmore h1
{
	font-size: 2em;
}
#readmore p
{
	margin: auto;
	color: #525252;
	width: 80%;
	margin-bottom: 20px;
}

#readmore a {
    color: #c71c22;
}